#include <stdio.h>
#include <stdlib.h>

int main()
{
   printf("This Line Number = %d \n", __LINE__);
   printf("Source Filename = %s \n", __FILE__);
   printf("This Line Number = %d \n", __LINE__);
   printf("Date of Compiling = %s \n", __DATE__);
   printf("Time of Compiling = %s \n", __TIME__);

   system("PAUSE");
   return 0;
}

